header {
    position: relative;
    background-color: white;
    z-index: 4;
    display: flex;
    flex-direction: row;
    height: 38px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    align-items: center;

    -webkit-box-shadow: 0px 6px 6px #00000029;;
    -moz-box-shadow: 0px 6px 6px #00000029;;
    box-shadow: 0px 6px 6px #00000029;;
}

#logo-idem {
    width: 60px;
    margin-right: 7px;
}

header > #title-box {
    border-left: 2px solid #163468;
    height: 24px;
    display: flex;
    align-items: center;
    padding-left: 7px;
}

header > #title-box > #title {
    font: Bold 25px/29px DIN Alternate;
    letter-spacing: 0px;
    color: #163468;
    text-shadow: 0px 3px 6px #00000029;
    opacity: 1;
    font-size: 18px;
}

#header-msg-box {
    position: absolute;
    right: 5px;
    top: 5px;
}

.header-msg {
    display: inline;
    background-color: #FCAF35;
    color: black;
    border: 1px solid rgb(233, 163, 50);
    border-radius: 4px;
    font-size: 11px;
    font-weight: 400;
    padding: 6px 10px;
}